[CHIKEN]
Cd=84
[JIMUSYO]
Jimusyo=
[OUTPUT]
KenCd=006
Chiku01=068
Chiku02=069
Chiku03=070
Chiku04=071
Chiku05=072
Chiku06=076
Chiku07=105
Chiku08=
Chiku09=
Chiku10=
Chiku11=
Chiku12=
Chiku13=
Chiku14=
Chiku15=
